.container-fluid{
    padding:0px;
    overflow: hidden;
}

body{
    font-family: arial, sans-serif;
    font-size: 12pt;
    background-color: #FCFCFC;
}
#content{
   margin: auto;
   min-width:750px;
   margin-bottom:10px;
   background-color: #FFFFFF;
}
.narrowContent{
    margin:auto;
    max-width: 85vw;
}

/* Header Stuff */
h1{
    font-family: 'Palatino Linotype', sans-serif;
    color:#000000;
    font-variant: small-caps;
    margin-bottom: 0px;
    color: #111111;
    letter-spacing: 2px;
    font-size: 70px;
    font-weight: 900;
    line-height: 55px;
}
h2{
    font-family: 'Palatino Linotype', sans-serif;
    color:#000000;
    font-variant: small-caps;
    margin-bottom: 0px;
    color: #111111;
    letter-spacing: 2px;
    font-size: 50px;
    font-weight: 900;
    line-height: 55px;
}

h3{
    text-align: left;
    color:#000;
    margin-top: 50px;
    font-size:45px;
    font-variant: small-caps;
    font-weight: 400;
    font-family: "Lucida Sans Unicode", sans-serif;
}

h4{
    font-size:25px;
    margin-top:-15px;
    margin-bottom:-15px;
    font-variant: small-caps;
    font-family: "Lucida Sans Unicode", sans-serif;
}

.post{
    padding: 7px;
    background-color: #FCFCFC;
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
    font-size: 25px;
    color: #111111;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 25px;
    line-height: 1.15;
    max-width: 45vw;
    min-width: 300px;
}

.post.narrow{
    max-width: 85vw;
}
.post.superNarrow{
    max-width:45vw;
}
.post.small{
    margin-top:-10px;
}

.headerimagecontainer{
    overflow: hidden;
    object-position:center;
}
.headerimagecontainer img{
    width: 100%;
    margin-top:-10%;
    margin-bottom:-10%;
}

#full-width-header{
    background-color: #FFFFFF;
    height: 75vh;
}
#header-link{
    position: center;
    width: 100%;
    height: 100%;
    top: 0; left: 0;
    border: 0;
    float: left;
}

#brace a{
    color:#000;
    font-weight: 800;
}
#brace a:hover{
    border: 3px solid #000000;
    text-decoration:none;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-radius: 10px 10px 10px 10px;
}
#brace a:active{
    color:#F00;
    text-decoration:none;
    font-size:95%;
    border: 3px solid #000;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-radius: 20px 20px 20px 20px;
    position:relative;
    left:3px;
}
#braceLarge a{
    color:#000;
}
#braceLarge a:hover{
    border: 5px solid #000000;
    text-decoration:none;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-radius: 10px 10px 10px 10px;
}
#braceLarge a:active{
    color:#F00;
    text-decoration:none;
    font-size:95%;
    border: 5px solid #000;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-radius: 20px 20px 20px 20px;
    position:relative;
    left:3px;
}
#contact{
    text-align:center;
    font-size: 25px;
}
#contact a{
    color: #000000;
    font-weight:bold;
    text-decoration: none;
}
#contact a:hover{
    border-top: 1px solid transparent;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-radius: 10px 10px 10px 10px;
}
#contact a:active{
    border-radius: 15px 15px 15px 15px;
}
.centerText{
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto
}
.centerImg{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.centerImgLink{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.centerImgLink:active{
    position:relative;
    height:auto;
}

.basicUnordered{
    list-style: none;
}
.basicUnordered a
{
    color:#000;
    font-size:18px;
    text-decoration:underline;
}
.basicUnordered a:hover
{
    border: 3px solid #000000;
    text-decoration:none;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-radius: 10px 10px 10px 10px;
}
.basicUnordered a:active
{
    color:#F00;
    text-decoration:none;
    font-size:100%;
    border: 3px solid #000;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-radius: 20px 20px 20px 20px;
    position:relative;
    left:3px;
}
.headerimg
{
    width: auto;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 5px;
}


/* Font Stuff */

@font-face{
  font-family: "Raleway";
  src: url("fonts/Raleway/Raleway-Regular.ttf");
  font-weight: normal;
}
@font-face{
  font-family: "Raleway";
  src: url("fonts/Raleway/Raleway-Light.ttf");
  font-weight: 100;
}

@font-face{
  font-family: "Comfortaa";
  src: url("fonts/Comfortta/Comfortta-Regular.ttf");
  font-weight: normal;
}

/* Resizing for browsers */

@media(max-width: 875px){
    h1
    {
	font-size:50px;
	line-height:40px;
    }
    h2
    {
	font-size:35px;
	line-height: 20px;
    }

    h3
    {
	font-size:25px;
    }
    .post
    {
	font-size:20px;
    }
    img
    {
	display: block;
	margin-left: auto;
	margin-right: auto;
    }
}


@media(max-width:675px)
{
    h2
    {
	font-size:25px;
    }
    h3
    {
	font-size:20px;
    }
    .post
    {
	font-size:17px;
    }
    img
    {
        display: block;
        margin-left: auto;
	margin-right: auto;
    }

    #contact
    {
	font-size:14px;
    }
}

#copyright
{
    text-align: center;
    color: #FFFFFF;
    font-size: 8pt;
}



/* Thumbnail info */

.thumbnail
{
    border-radius:3px;
}
.thumbnail:hover
{
    background-color:#000000;
}
.thumbnail:active
{
    background-color:#AAAAAA;
}
.thumbnailBasic
{
    border-radius:3px;
    border-color:#000000;
}
.thumbnails a
{
    border: 5px solid transparent;
}

.thumbnails a:hover
{
    border: 5px solid #FFFFFF;
}
.thumbnails a:active
{
    box-shadow: none;
    position:relative;
    border: 5px solid #000000;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.flex-video{
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
}

.flex-video.widescreen {
  padding-bottom: 57.25%;
}

.flex-video.vimeo {
  padding-top: 0;
}

.flex-video iframe, .flex-video object, .flex-video embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

// This CSS is not necessary to function. It simply crops images so they're all the same size.

// Use Bootstrap breakpoints for consistency.
$bootstrap-sm: 576px;
$bootstrap-md: 768px;
$bootstrap-lg: 992px;
$bootstrap-xl: 1200px;

// Crop thumbnail images.
#gallery {

  img {
    height: 40vw;
    object-fit: cover;

    @media (min-width: $bootstrap-md) {
      height: 25vw;
    }

    @media (min-width: $bootstrap-lg) {
      height: 18vw;
    }
  }
}


// Crop images in lightbox.
.carousel-item {

  img {
    height: 60vw;
    object-fit: cover;

    @media (min-width: $bootstrap-sm) {
      height: 350px;
    }
  }
}


@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
    .flex-video { padding-top: 0; }
}
